# OVM_SequencerFeeVault



> OVM_SequencerFeeVault



*Simple holding contract for fees paid to the Sequencer. Likely to be replaced in the future but &quot;good enough for now&quot;.*

## Methods

### MIN_WITHDRAWAL_AMOUNT

```solidity
function MIN_WITHDRAWAL_AMOUNT() external view returns (uint256)
```






#### Returns

| Name | Type | Description |
|---|---|---|
| _0 | uint256 | undefined

### l1FeeWallet

```solidity
function l1FeeWallet() external view returns (address)
```






#### Returns

| Name | Type | Description |
|---|---|---|
| _0 | address | undefined

### withdraw

```solidity
function withdraw() external nonpayable
```









